uuid: 2f14374d-1522-488b-a255-1b90d4e86b98
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.status
field_name: status
entity_type: node
bundle: page
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
